> ## Documentation Index
> Fetch the complete documentation index at: https://docs.riona.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# YouTube Category List

> Get YouTube Category List

<ResponseExample>
  ```json 200 theme={null}
  {
    "platform": "youtube",
    "count": 32,
    "categories": [
      {
        "id": 1,
        "name": "Film & Animation"
      },
      {
        "id": 2,
        "name": "Autos & Vehicles"
      },
      {
        "id": 10,
        "name": "Music"
      },
      {
        "id": 15,
        "name": "Pets & Animals"
      },
      {
        "id": 17,
        "name": "Sports"
      },
      {
        "id": 18,
        "name": "Short Movies"
      },
      {
        "id": 19,
        "name": "Travel & Events"
      },
      {
        "id": 20,
        "name": "Gaming"
      },
      {
        "id": 21,
        "name": "Videoblogging"
      },
      {
        "id": 22,
        "name": "People & Blogs"
      },
      {
        "id": 23,
        "name": "Comedy"
      },
      {
        "id": 24,
        "name": "Entertainment"
      },
      {
        "id": 25,
        "name": "News & Politics"
      },
      {
        "id": 26,
        "name": "Howto & Style"
      },
      {
        "id": 27,
        "name": "Education"
      },
      {
        "id": 28,
        "name": "Science & Technology"
      },
      {
        "id": 29,
        "name": "Nonprofits & Activism"
      },
      {
        "id": 30,
        "name": "Movies"
      },
      {
        "id": 31,
        "name": "Anime/Animation"
      },
      {
        "id": 32,
        "name": "Action/Adventure"
      },
      {
        "id": 33,
        "name": "Classics"
      },
      {
        "id": 34,
        "name": "Comedy"
      },
      {
        "id": 35,
        "name": "Documentary"
      },
      {
        "id": 36,
        "name": "Drama"
      },
      {
        "id": 37,
        "name": "Family"
      },
      {
        "id": 38,
        "name": "Foreign"
      },
      {
        "id": 39,
        "name": "Horror"
      },
      {
        "id": 40,
        "name": "Sci-Fi/Fantasy"
      },
      {
        "id": 41,
        "name": "Thriller"
      },
      {
        "id": 42,
        "name": "Shorts"
      },
      {
        "id": 43,
        "name": "Shows"
      },
      {
        "id": 44,
        "name": "Trailers"
      }
    ]
  }
  ```
</ResponseExample>


## OpenAPI

````yaml api-reference/openapi-3.0.json get /wf/youtube-categories
openapi: 3.0.3
info:
  title: Riona API Docs
  version: 1.0.0
  contact:
    email: info@riona.ai
    url: https://riona.ai
servers:
  - url: https://riona.ai/api/1.1
security:
  - bearerAuth: []
tags:
  - name: Workflow
    description: Use this to trigger a workflow
  - name: Data
    description: Use this to fetch, modify and delete data
paths:
  /wf/youtube-categories:
    get:
      tags:
        - Workflow
      description: Triggers the workflow youtube-categories
      operationId: get_wf_youtube-categories
      parameters:
        - name: api_key
          in: query
          required: true
          description: >-
            This is your account API Key. You can easily locate it in your
            account dashboard.
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````